Product comparison · 2 network switches

D-Link 5-Port Desktop Gigabit PoE+ Switch vs D-Link DGS-3130-54S Managed L3 Black, Grey

Add a product
  • 26specifications compared
  • 21differ
  • 5identical
  • 90known for one product only

Key differences

  • Switch type
    • 5-Port Desktop Gigabit PoE+ Switch:Unmanaged
    • DGS-3130-54S Managed L3 Black, Grey:Managed
  • Switch layer
    • 5-Port Desktop Gigabit PoE+ Switch:L2
    • DGS-3130-54S Managed L3 Black, Grey:L3
  • Power connector
    • 5-Port Desktop Gigabit PoE+ Switch:DC-in jack
    • DGS-3130-54S Managed L3 Black, Grey:AC-in jack
  • 10G support
    • 5-Port Desktop Gigabit PoE+ Switch:No
    • DGS-3130-54S Managed L3 Black, Grey:Yes
  • MAC address table
    • 5-Port Desktop Gigabit PoE+ Switch:2000 entries
    • DGS-3130-54S Managed L3 Black, Grey:16384 entries
  • Switching capacity
    • 5-Port Desktop Gigabit PoE+ Switch:10 Gbit/s
    • DGS-3130-54S Managed L3 Black, Grey:216 Gbit/s
  • Rack mounting
    • 5-Port Desktop Gigabit PoE+ Switch:No
    • DGS-3130-54S Managed L3 Black, Grey:Yes
  • Product colour
    • 5-Port Desktop Gigabit PoE+ Switch:Black
    • DGS-3130-54S Managed L3 Black, Grey:Black, Grey

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1005P, DGS-3130-54S
116 specifications
Management features2 differ
Switch typeDiffersUnmanagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC
Ports & interfaces1 differ
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for oneUnknown — not stated by the source48
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP, SFP+
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Power connectorDiffersDC-in jackAC-in jack
Basic switching RJ-45 Ethernet ports quantityKnown for one5Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one5Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T10GBASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4000
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers2000 entries16384 entries
Switching capacityDiffers10 Gbit/s216 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source161 Mpps
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client, DHCP relay, DHCP server, DHCP snooping
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Access Control List (ACL) rulesKnown for oneUnknown — not stated by the source2048
Access Control List (ACL) egressKnown for oneUnknown — not stated by the source512
Access Control List (ACL) ingressKnown for oneUnknown — not stated by the source2048
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR)
Root protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSNMP, SNMPv3, SSH-2, SSL/TLS
Packet filteringKnown for one7.44 MppsUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP
Virtual Router Redundancy Protocol (VRRP)Known for oneUnknown — not stated by the sourceYes
Design3 differ
Rack mountingDiffersNoYes
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersBlackBlack, Grey
LED indicatorsDiffersActivity, Link, PoE, Power, Speed, StatusYes
Number of fansKnown for oneUnknown — not stated by the source5 fan(s)
SafetyKnown for oneUnknown — not stated by the sourceCB, cUL, BSMI, CCC
Housing materialKnown for oneMetalUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Physical stacking (units)Known for oneUnknown — not stated by the source9
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Noise levelKnown for oneUnknown — not stated by the source54 dB
TelnetKnown for oneUnknown — not stated by the sourceYes
sFlowKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source520861 h
Buffer sizeKnown for one64 KBUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Poweridentical
Power sourceKnown for oneUnknown — not stated by the sourceAC
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (max)Known for oneUnknown — not stated by the source131 W
Power supply includedKnown for oneYesUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one4Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one60 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source446.99 BTU/h
Weight & dimensions4 differ
WidthDiffers100 mm440 mm
DepthDiffers98 mm350 mm
HeightDiffers28 mm44 mm
WeightDiffers260 g4.52 kg
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source450 mm
Package depthKnown for oneUnknown — not stated by the source595 mm
Package heightKnown for oneUnknown — not stated by the source118 mm
Package weightKnown for oneUnknown — not stated by the source6.32 kg
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source18 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source18 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source102 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source389.8 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source389.8 kg
Pallet gross widthKnown for oneUnknown — not stated by the source122 cm
Pallet height (air)Known for oneUnknown — not stated by the source2.01 m
Pallet height (sea)Known for oneUnknown — not stated by the source2.01 m
Products per pallet (air)Known for oneUnknown — not stated by the source54 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source54 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source3 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source20.7 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source62.6 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source46.8 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source19 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source37.4 cm
Certificates1 differ
CertificationDiffersCE, BSMI, FCC , VCCI, RCM, cUL, CB, LVD, BSMIFCC A, CE A, VCCI A, IC, RCM, BSMI, CCC
Logistics dataidentical
Harmonized System (HS) code8517699085176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons